--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: a.nested b will feed the token array returned by parser a to parser b for a nested parsing.
full_name: RParsec::Parser#nested
is_singleton: false
name: nested
params: (parser)
visibility: public
